function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6NtAlzMRGdb":
        Script1();
        break;
      case "62pQisNMi2Z":
        Script2();
        break;
      case "6KwFxweTwPc":
        Script3();
        break;
      case "5qPwBd60xG8":
        Script4();
        break;
      case "5zYXnkUYTcJ":
        Script5();
        break;
      case "6hMyYtmFvgP":
        Script6();
        break;
      case "6AVbsAz5BC3":
        Script7();
        break;
      case "69OV0ZIgE3g":
        Script8();
        break;
      case "6mkchCDMWdF":
        Script9();
        break;
      case "5i0mPgGk5lW":
        Script10();
        break;
      case "6A4VbERDi0G":
        Script11();
        break;
      case "6ZUEngX3LF4":
        Script12();
        break;
      case "5sfl1B7usom":
        Script13();
        break;
      case "6mQcKyvyu36":
        Script14();
        break;
      case "6EyXOpdviLa":
        Script15();
        break;
      case "6XbWnyTTSco":
        Script16();
        break;
      case "6hhHuS79xsP":
        Script17();
        break;
      case "6oJSPJZ90A3":
        Script18();
        break;
      case "6afU4hCEF9d":
        Script19();
        break;
      case "6VLBY69AR10":
        Script20();
        break;
      case "6PhmpV2qy6e":
        Script21();
        break;
      case "5aAfVdSIZrT":
        Script22();
        break;
      case "6QuS2syDhEg":
        Script23();
        break;
      case "5tRTZCCXP5y":
        Script24();
        break;
      case "5cTtxJaDEse":
        Script25();
        break;
      case "5fPgZmiI3zJ":
        Script26();
        break;
      case "6kqKzEJT0KW":
        Script27();
        break;
      case "5wA2uWz4lsw":
        Script28();
        break;
      case "68TkNuHzfLn":
        Script29();
        break;
      case "5nHsY8THlX5":
        Script30();
        break;
      case "6KkiImvPjMC":
        Script31();
        break;
      case "5gUPDRy3eV7":
        Script32();
        break;
      case "6hGFlStt3ym":
        Script33();
        break;
      case "6IQs1qIzq71":
        Script34();
        break;
      case "6lbA7znFj2S":
        Script35();
        break;
      case "6JcDYLrc2Uq":
        Script36();
        break;
      case "5gspZDkNKCR":
        Script37();
        break;
      case "5gM2rzUQxua":
        Script38();
        break;
      case "6VmgUOUIzny":
        Script39();
        break;
      case "5mdIY4b8WE0":
        Script40();
        break;
      case "6lsxYn8qwms":
        Script41();
        break;
      case "5v586XKVecH":
        Script42();
        break;
      case "6FOchZlg1sY":
        Script43();
        break;
      case "6XWMaNskkdC":
        Script44();
        break;
      case "6Tips9oQuVR":
        Script45();
        break;
      case "6PjVFcDCR30":
        Script46();
        break;
      case "6dYZba1eFTg":
        Script47();
        break;
      case "6mbZ966wL2l":
        Script48();
        break;
      case "6UrP8oIeAug":
        Script49();
        break;
      case "5nAmxp5ll60":
        Script50();
        break;
      case "5cUQkNtbDtG":
        Script51();
        break;
      case "6IjdL66vZjr":
        Script52();
        break;
      case "5ghwfe26KiE":
        Script53();
        break;
      case "6rYc4Rvy0kI":
        Script54();
        break;
      case "61fu5mTrJ8p":
        Script55();
        break;
      case "5ybi6BNtyIR":
        Script56();
        break;
      case "5kRGGETcDmf":
        Script57();
        break;
      case "5XRaCpNfxpI":
        Script58();
        break;
      case "6aZkGM0k3eA":
        Script59();
        break;
      case "6OruLYgYUpW":
        Script60();
        break;
      case "6rI7xLouhsX":
        Script61();
        break;
      case "5vRUieJqmaO":
        Script62();
        break;
      case "6MrrYsFyKwQ":
        Script63();
        break;
      case "5YPuFbeEh5O":
        Script64();
        break;
      case "5bOqloVzoMu":
        Script65();
        break;
      case "6n8ybwCGG1f":
        Script66();
        break;
      case "6CYHsl3hHlJ":
        Script67();
        break;
      case "5w8PQdEj8GL":
        Script68();
        break;
      case "6UZdHb3LmM3":
        Script69();
        break;
      case "6fJJgS7CXGx":
        Script70();
        break;
      case "6nb40KM2OG5":
        Script71();
        break;
      case "5g0pzVMjxbx":
        Script72();
        break;
      case "5dGYgUQzzls":
        Script73();
        break;
      case "6SxS7DQlno7":
        Script74();
        break;
      case "6O320GchmXL":
        Script75();
        break;
      case "6TmgRy7fyHa":
        Script76();
        break;
      case "64FXQhWVcuG":
        Script77();
        break;
      case "5itlHew6lXw":
        Script78();
        break;
      case "6NhTcNSn5Ho":
        Script79();
        break;
      case "5mmItqL9KM5":
        Script80();
        break;
      case "5qWRKLSK4sT":
        Script81();
        break;
      case "6SGDBBFeufu":
        Script82();
        break;
      case "6C77N49ZHyR":
        Script83();
        break;
      case "5t1umBkaz2O":
        Script84();
        break;
      case "6ZcLxq54ZJX":
        Script85();
        break;
      case "6i9guts9JvF":
        Script86();
        break;
      case "5rSxIQPojIL":
        Script87();
        break;
      case "68HIwWLRDrU":
        Script88();
        break;
      case "6Q6MHgmbMLZ":
        Script89();
        break;
      case "5Y6DXXq0hoO":
        Script90();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.print();
}

function Script68()
{
  window.print();
}

function Script69()
{
  window.print();
}

function Script70()
{
  window.print();
}

function Script71()
{
  window.print();
}

function Script72()
{
  window.print();
}

function Script73()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script74()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script75()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script76()
{
  window.print();
}

function Script77()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script78()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script79()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

function Script85()
{
  window.print();
}

function Script86()
{
  window.print();
}

function Script87()
{
  window.print();
}

function Script88()
{
  window.print();
}

function Script89()
{
  window.print();
}

function Script90()
{
  window.print();
}

